      body {margin-top: 0px; margin-bottom: 0px; background: silver; font-family: tahoma, sans-serif; }
      div {color: white;}
			div.hlavni {position: absolute; top: 0px; left: 50px; width:1060px; background: black url(film700.jpg);  }
			div.stredni {position: relative; width:700px; background: black ; top: 0px; left: 180px; text-align: center }
			h4 {font: xlarge; font: bold; color: aquamarine}
			h1 {font: xx-large; font: bold; color: yellow}
			img {margin-bottom: 5px; margin-top: 30px}

